Bug 913974 - english-typing-booster: FTBFS in rawhide
english-typing-booster: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: english-typing-booster (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:20 EST by Dennis Gilmore
Modified: 2013-06-20 03:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 03:45:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:20:22 EST
Your package english-typing-booster failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960443

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/443/4960443/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/443/4960443/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/443/4960443/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:53:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Mike FABIAN 2013-06-19 08:12:42 EDT
english-typing-booster should have been retired, it is obsoleted
by ibus-typing-booster.
Comment 3 Pravin Satpute 2013-06-20 02:31:33 EDT
Mike yes, i think there few step remaining from https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
Comment 4 Mike FABIAN 2013-06-20 03:45:53 EDT
Thank you for doing the remaining steps, Pravin!

Note You need to log in before you can comment on or make changes to this bug.